
Foreman - Bug #23862

scoped search on audit comment

06/08/2018 02:53 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Audit Log   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5667

  

Description

Add the comment field to scoped search on Audit

Associated revisions

Revision 662aca7c - 06/24/2018 02:42 PM - Thomas McKay

fixes #23862 - scoped search audit comment

History

#1 - 06/08/2018 02:56 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5667 added

#2 - 06/24/2018 02:42 PM - Tomer Brisker

- translation missing: en.field_release set to 353

#3 - 06/24/2018 03:01 PM - Thomas McKay

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 662aca7c5eb045e5ee89d46ede78d5611b4c3176.
